Forum Post
Index > Scribe > Something terribly wrong with test21

Author/Date Something terribly wrong with test21
Bardo
24/04/2003 5:13am
Hi,

I've just installed 1.86test21, and I noticed the following: when using the preview mailwindow and clicking a message to download, this message is downloaded. Again opening the preview window shows the following: all messages that where left untouched are * deleted * and the meassge which was supposed to be downloaded (and deleted from the server) is still there!
Matthew, I presume this is not by design? :-)
fret
24/04/2003 8:16am
Indeed!

It's a typo in the source, unfortunately a very bad typo that turned a variable name into another similar variable, causing chaos in the command list.

So all is hopefully fixed in test22, which I'm building and uploading right now. :(
ASCII
29/04/2003 3:24pm
im still having the same problem with test 22
fReT
30/04/2003 12:48am
There is another related issue where if you select "download" in the account preview and that mail has already been downloaded and left on the server then it is not downloaded again. This is a bug and has been fixed in the current code base.

ASCII: Is this the same as what your experiencing? Because I have tested and retested that the bug in test21 IS fixed. You may want to describe in some detail what your seeing and why your think it's a bug.
Reply